<?php
/* * ********************************************************************
 *  ProxmoxVPS  Product developed. (2013-11-18)
 * *
 *
 *  CREATED BY MODULESGARDEN       ->       http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * ******************************************************************** */

/**
 * @author Grzegorz Draganik <grzegorz@modulesgarden.com>
 * @author Paweł Kopeć <pawelk@modulesgarden.com>
 * 
 * Proxmox v 1. 1
 * New translated added:
 * $_LANG['vps']['backup_actions'] 
 * $_LANG['vps']['backup_error_maxjobs'] 
 * 
 * Proxmox v 1. 2
 * New translated added:
 * unlimited, IP_Addresses,
 * Backups_Files_Limit, Network_Rate
 */
$_LANG['generalError']  = "Algo errado ocorreu, verifique os logs, contate o administrador";
$_LANG['general']['back']		   = 'Voltar Para Serviços';
$_LANG['general']['graph_of']	   = 'de';
$_LANG['general']['graph_used']       = 'Usado';
$_LANG['general']['usage']		   = 'Usao';
$_LANG['general']['graph_free']   	   = 'Livre';
$_LANG['general']['console_info']	   = 'Console requer Java instalado. Você precisa aceitar a janela \'risco de segurança\' para funcionar.';
$_LANG['general']['save']             = 'Salvar Alterações';
$_LANG['general']['add']              = 'Add';
$_LANG['general']['cancel']           = 'Cancelar';
$_LANG['general']['confirm']          = 'Tem certeza?';
$_LANG['general']['total']            = 'Total';
$_LANG['general']['working']          = 'Carregando...';
$_LANG['general']['none']              = 'Nenhum';
$_LANG['vps']['management']		   = 'Gerenciamento';
$_LANG['vps']['delete']		   = 'Deletar';
$_LANG['vps']['rebuild']		   = 'Reinstalar';
$_LANG['vps']['shutdown']		   = 'Desligar';
$_LANG['vps']['reinstall']		   = 'Reinstalar';
$_LANG['vps']['stop']	          = 'Parar';
$_LANG['vps']['reboot']		   = 'Reiniciar';
$_LANG['vps']['console']	 	   = 'VNC Console';
$_LANG['vps']['control_panel']	   = 'Painel de Controle';
$_LANG['vps']['details']		   = 'Detalhes';
$_LANG['vps']['status']		   = 'Status';
$_LANG['vps']['boot']		   = 'Fazer boot';
$_LANG['vps']['type']	          = 'Tipo';
$_LANG['vps']['template']		   = 'Template';
$_LANG['vps']['hostname']		   = 'Hostname';
$_LANG['vps']['change_host_btn']      = 'Alterar';
$_LANG['vps']['change_hostname']      = 'Alterar Hostname';
$_LANG['vps']['main_ip']		   = 'IP Principal';
$_LANG['vps']['ip_addresses']         = 'Endereços de IP';
$_LANG['vps']['root_password']        = 'Senha de Root';
$_LANG['vps']['root_pass_show']       = 'Mostrar';
$_LANG['vps']['root_change_password'] = 'Alterar Senha';
$_LANG['vps']['root_pass_change']	   = 'Alterar';
$_LANG['vps']['bandwidth']		   = 'Tráfego';
$_LANG['vps']['memory']		   = 'Memória';
$_LANG['vps']['hdd']			   = 'HDD';
$_LANG['vps']['graphs']		   = 'Gráficos';
$_LANG['vps']['graph_cpu']	          = 'Uso de CPU %';
$_LANG['vps']['graph_mem']	          = 'Uso de Memória';
$_LANG['vps']['graph_net']	          = 'Tráfego da Rede';
$_LANG['vps']['graph_disk']	          = 'Disco IO';
$_LANG['vps']['burst']	          = 'Burst';
$_LANG['vps']['dedicated']	          = 'Dedicado';
$_LANG['vps']['cpu_units']	          = 'Unidades de CPU';
$_LANG['vps']['graph_no_cpu']   	   = 'Gráfico de CPU não está disponível ainda.';
$_LANG['vps']['graph_no_mem']	   = 'Gráfico de Memória não está disponível ainda.';
$_LANG['vps']['graph_no_net']	   = 'Gráfico de Rede não está disponível ainda.';
$_LANG['vps']['graph_no_disk']	   = 'Gráfico de Disco não está disponível ainda.';
$_LANG['vps']['hour']                 = "Hora";
$_LANG['vps']['day']                  = "Dia";
$_LANG['vps']['week']                 = "Semana";
$_LANG['vps']['month']                = "Mês";
$_LANG['vps']['year']                 = "Ano";
$_LANG['vps']['rebuild_template']     = 'Selecionar Template:';
$_LANG['vps']['rebuild_cd_rom_iso']   = 'Selecionar CD-ROM ISO:';
$_LANG['vps']['rebuild_boot_order']   = 'Ordem de Boot:';
$_LANG['vps']['rebuild_boot_1']	   = 'Boot Device 1';
$_LANG['vps']['rebuild_boot_2']	   = 'Boot Device 2';
$_LANG['vps']['rebuild_boot_3']	   = 'Boot Device 3';
$_LANG['vps']['backup']		   = 'Backups'; 
$_LANG['vps']['backup_jobs']	   = 'Tarefas de Backup';
$_LANG['vps']['no_backup_files']      = 'Vazio';
$_LANG['vps']['backup_id']            = 'ID';
$_LANG['vps']['backup_start_time']    = 'Hora de Início';
$_LANG['vps']['backup_day_of_week']   = 'Dia da Semana';
$_LANG['vps']['backup_compress']      = 'Tipo de Compressão';
$_LANG['vps']['backup_mode']          = 'Modo de Backup';
$_LANG['vps']['backup_new']           = 'Novo Backup';
$_LANG['vps']['backup_new_job']       = 'Nova Tarefa';
$_LANG['vps']['no_backup_job']        = 'Vazio';
$_LANG['vps']['backup_file']          = 'Arquivo';
$_LANG['vps']['backupDate']          = 'Data';
$_LANG['vps']['backup_format']        = 'Formato';
$_LANG['vps']['backup_size']          = 'Tamanho';
$_LANG['vps']['backup_actions']       = 'Ações';
$_LANG['vps']['backup_error_size']    = 'Tamanho máximo para um back foi excedido. Tente remover backups antigos.';
$_LANG['vps']['backup_error_maxfiles']= 'Número máximo de arquivos para backup foi excedido. Tente remover backups antigos.';
$_LANG['vps']['backup_error_maxjobs'] = 'Número máximo de tarefas de backup foi excedido. Tente remover terefas de backups antigas.';
$_LANG['vps']['new_backup']		   = 'Novo Backup';
$_LANG['vps']['backup_restore_info']  = 'Tem certeza que deseja restaurar esta VM? Isso irá apagar permanentemente os arquivos atuais.';
$_LANG['vps']['backup_reload']	   = 'Lista de backups foi recarregada.';

$_LANG['vps']['week_array']           = array(
                                                "mon" => "Segunda",
                                                "tue" => "Terça",
                                                "wed" => "Quarta",
                                                "thu" => "Quinta",
                                                "fri" => "Sexta",
                                                "sat" => "Sábado",
                                                "sun" => "Domingo"
                                          );

$_LANG['vps']['rebuild_no_templates'] = 'Nenhum template disponível';
$_LANG['vps']['console_pass']	   = 'Senha:';
$_LANG['vps']['console_session']      = 'Sessão Expirou:';
$_LANG['vps_ajax']['no_server']	   = 'Instale o servidor primeiro';
$_LANG['vps_ajax']['no_access']	   = 'Sem acesso a esta ação.';
$_LANG['vps_ajax']['unknown']	   = 'Erro desconhecido';
$_LANG['vps']['dns_manager_reverse']  = 'Gerenciar DNS Reverso';
$_LANG['vps']['dns_manager_manage']   = 'Gerenciar DNS';
$_LANG['vps']['reinstallmsg']	   = 'Tem certeza que deseja reinstalar?';
$_LANG['vps']['name']	          = 'Nome';
$_LANG['vps']['cpus']	          = 'CPUs';
$_LANG['vps']['uptime']	          = 'Uptime';
$_LANG['vps']['cpu_usage']	          = 'Uso de CPU';
$_LANG['vps']['memory_usage']	   = 'Uso de Memória';
$_LANG['vps']['disc_usage']	          = 'Uso de Disco';
$_LANG['vps']['ip_addresses']	   = 'Endereços de IP';
$_LANG['vps']['mac_addresses']	   = 'Endereços MAC';
$_LANG['vps']['network']	          = 'Configuração de Rede';
$_LANG['vps']['ip_address']	          = 'Endereço de IP';
$_LANG['vps']['netmask']    	   = 'MAC';
$_LANG['vps']['dns']     	          = 'DNS';
$_LANG['vps']['ports_slaves']	   = 'Portas / Slaves';
$_LANG['vps']['ip_address']	          = 'Endereço de IP';
$_LANG['vps']['subnet_mask']	   = 'Máscara sub-rede';
$_LANG['vps']['gateway']	          = 'Gateway';
$_LANG['vps']['network_device']	   = 'Dispositivo de Rede';
$_LANG['vps_ajax']['no_template']	   = 'Selecione o template antes de reinstalar';
$_LANG['vps_ajax']['template_empty']  = 'Nenhum template disponível';
$_LANG['vps']['delete']		   = 'Deletar';
$_LANG['vps']['update']		   = 'Atualizar';
$_LANG['vps']['restore']		   = 'Restaurar';
// v 1.2
$_LANG['vps']['unlimited']		   = 'Ilimitado';
$_LANG['vps']['IP_Addresses']         = 'Endereço de IP';
$_LANG['vps']['Backups_Files_Limit']  = 'Limite de arquivos de Backups';
$_LANG['vps']['Network_Rate']         = 'Taxa da Rede';

// v 1.3
$_LANG['vps']['node']                 = 'Nó';
$_LANG['vps']['task_history']         = 'Histórico de Tarefas';
$_LANG['vps']['start_time']           = 'Hora de Início';
$_LANG['vps']['end_time']             = 'Hora do Término';
$_LANG['vps']['description']          = 'Descrição';
$_LANG['vps']['nothing_to_display']   = 'Nada a mostrar';
$_LANG['vps']['vlan_tag']             = 'VLAN Tag';
$_LANG['vps']['msg_backup_routing']             = 'Sua rotina de backup está limitada a %d. Quando você exceder este limite, o último backup será substituído pelo novo.';

//v 1.4

$_LANG['button.console']                = 'VNC Console';
$_LANG['button.reinstall']              = 'Reinstalar';
$_LANG['button.backup']                 = 'Backup';
$_LANG['button.backup_jobs']            = 'Tarefas de Backup';
$_LANG['button.graphs']                 = 'Gráficos';
$_LANG['button.task_history']           = 'Histórico de Tarefas';
$_LANG['button_spice']                  = 'SPICE Console';


$_LANG['button_snapshots']	            = 'Snapshots';
$_LANG['snapshots']['header']		            = 'Snapshots';
$_LANG['snapshots']['name']		            = 'Nome';
$_LANG['snapshots']['ram']		            = 'RAM';
$_LANG['snapshots']['date_status']		            = 'Data/Status';
$_LANG['snapshots']['description']		            = 'Descrição';
$_LANG['snapshots']['action']	= 'Ações';
$_LANG['snapshots']['empty']	= 'Nenhum snapshot disponível';

 $_LANG['snapshots']['ram_on']	= 'Sim';
 $_LANG['snapshots']['ram_off']	= 'Não';
 $_LANG['snapshots']['activated']	= 'Ativado';
 $_LANG['snapshots']['deleted']	= 'Snapshot foi deletado';
 $_LANG['snapshots']['updated']	= 'Snapshot foi atualizado';
 $_LANG['snapshots']['delete']	= 'Tem certeza que deseja deletar este snapshot?';
 $_LANG['snapshots']['take_snapshot']	= 'Fazer Snapshot';
 $_LANG['snapshots']['rollback']	= ' Restaurar';
 $_LANG['snapshots']['rollback_alert']	= 'Tem certeza que deseja restaurar este snapshot?';
  $_LANG['snapshots']['deleteMsg']	= 'Tem certeza que deseja deletar este snapshot?';
 $_LANG['snapshots']['rollbacked']	= 'Snapshot foi restaurado';
 $_LANG['snapshots']['close'] = 'Fechar';
 
$_LANG['snapshots_form']['name']		            = 'Nome:';
$_LANG['snapshots_form']['incram']		            = 'Incrementar RAM: ';
$_LANG['snapshots_form']['description']		            = 'Descrição: ';
$_LANG['snapshots']['created']	= 'Snapshot foi criado';
$_LANG['snapshots']['err_alphabetical']	= 'Somente caracteres afabéticos são permitidos.';

$_LANG['button_network']	= 'Rede';
$_LANG['network']['header']		            = 'Rede';
$_LANG['network']['type']		            = 'Tipo';
$_LANG['network']['name']		            = 'Endereço de IP / Name';
$_LANG['network']['bridge']		            = 'Bridge';
$_LANG['network']['mac']		            = 'Endereço Mac';
$_LANG['network']['empty']	= 'Nenhuma rede disponível';


$_LANG['network']['type_ip']	= 'Endereço de IP';
$_LANG['network']['type_device']	= 'Dispositivo de Rede';

$_LANG['network']['new']	= 'Nova Rede Privada';
$_LANG['network']['added']	= 'Rede Privada foi adicionada';
$_LANG['network']['action']	= 'Ação';

$_LANG['network']['delete']	= 'Tem certeza que deseja deletar esta rede';
$_LANG['network']['deleted']	= 'Rede Privada foi deletada';
$_LANG['network']['tag']	= 'Tag';


$_LANG['ajax']['unknown']	= 'Erro desconhecido'; // access denied
$_LANG['ajax']['vm_booted']  = 'Container foi iniciado';
$_LANG['ajax']['vm_rebooted']  = 'Container foi reiniciado';
$_LANG['ajax']['vm_stopped']  = 'Container foi parado';
$_LANG['ajax']['vm_shutdown']  = 'Container foi desligado';
$_LANG['ajax']['vm_reinstalled']  = 'Container foi reinstalado';
$_LANG['ajax']['backup_job_created']  = 'Tarefa de Backup foi criada com sucesso';
$_LANG['ajax']['backup_job_updated']  = 'Tarefa de Backup foi atualizada com sucesso';
$_LANG['ajax']['backup_job_deleted']  = 'Tarefa de Backup foi deletada com sucesso';
$_LANG['ajax']['backup_creating']  = 'Backup em progresso...';
$_LANG['ajax']['backup_deleted']  = 'Backup foi deletado';
$_LANG['ajax']['backup_restored']  = 'VM foi restaurada';
$_LANG['ajax']['hostname_changed']  = 'Hostname foi alterado';
$_LANG['ajax']['hostname_failed']  = 'Alterar hostname falhou';

$_LANG['ajax']['vm_running']  = 'VM já está rodando';
$_LANG['ajax']['vm_stopped']  = 'VM já está parada';
$_LANG['ajax']['vm_no_running']  = 'VM não está rodando';

$_LANG['button_firewall']  = 'Firewall';
$_LANG['firewall']['header']		            = 'Firewall';
$_LANG['firewall']['enable']		            = 'Ativar';
$_LANG['firewall']['type']		            = 'Tipo';
$_LANG['firewall']['action']		            = 'Ação';
$_LANG['firewall']['source']		            = 'Fonte';

$_LANG['firewall']['macro']		            = 'Macro';
$_LANG['firewall']['interface']		            = 'Interface';
$_LANG['firewall']['destination']		            = 'Destino';
$_LANG['firewall']['protocol']		            = 'Protocolo';
$_LANG['firewall']['dest_port']		            = 'Porta de Dest.';
$_LANG['firewall']['source_port']		            = 'Porta Fonte';
$_LANG['firewall']['comment']		            = 'Comentário';
$_LANG['firewall']['actions']		            = 'Ações';
$_LANG['firewall']['empty']	= 'Nenhuma regra disponível';

$_LANG['firewall']['add']		            = 'Add';
$_LANG['firewall']['add_rule']		            = 'Add: Regra';
$_LANG['firewall']['edit_rule']		            = 'Edit: Regra';
$_LANG['firewall']['close']		            = 'Fechar';

$_LANG['firewall']['direction']	= 'Direção';
$_LANG['firewall']['delete']	= 'Tem certeza que você quer deletar esta regra ?';
$_LANG['firewall']['directions']	 =  array(
                                                "in" => "in",
                                                "out" => "out"
                                   );
$_LANG['firewall']['action_select'] =  array(
                                               "ACCEPT" => "ACCEPT",
                                               "DROP"   => "DROP",
                                               "REJECT" => "REJECT",
                                   );

$_LANG['firewall']['protocols'] =  array(
                                         "tcp" => "6  Transmission Control Protocol",
                                         "udp"   => "17 User Datagram Protocol",
                                         "icmp" => "1 Internet Control Message Protocol",
                                         "igmp" => "2 Internet Group Management",
                                         "ggp" => "3 gateway-gateway protocol",
                                         "ipencap" => "4 IP encapsulated in IP",
                                         "st" => "5 ST datagram mode",
                                         "egp" => "8 exterior gateway protocol",
                                         "igp" => "9 any private interior gateway (Cisco)",
                                         "pup" => "12 PARC universal packet protocol",
                                         "hmp" => "20 host monitoring protocol",
                                         "xns-idp" => "22 Xerox NS IDP",
                                         "rdp" => "27 \"reliable datagram\" protocol",
                                         "iso-tp4" => "29 ISO Transport Protocol class 4 [RFC905]",
                                         "dccp" => "33 Datagram Congestion Control Prot. ",
                                         "xtp" => "33 Xpress Transfer Protocol",
                                         "ddp" => "37 Datagram Delivery Protocol",
                                         "idpr-cmtp" => "38 IDPR Control Message Transport",
                                         "ipv6" => "41 Internet Protocol, version 6",
                                         "ipv6-route" => "43 Routing Header for IPv6",
                                         "ipv6-frag" => "44 Fragment Header for IPv6",
                                         "idrp" => "45 Inter-Domain outing Protocol",
                                         "rsvp" => "46 Reservation Protocol",
                                         "gre" => "47 General Routing Encapsulation",
                                         "esp" => "50 Encap Security Payload [RFC2406]",
                                         "ah" => "51 Authentication Header [RFC2402]",
                                         "skip" => "57 SKIP",
                                         "ipv6-icmp" => "58 ICMP for IPv6",
                                         "ipv6v-nonxt" => "59 No Next Header for IPv6",
                                         "ipv6-opts" => "60 Destination Options for IPv6",
                                         "vmtp" => "81 Versatile Message Transport",
                                         "eigrp" => "88 Enhanced Interior Routing Protocol (Cisco)",
                                         "ospf" => "89 Open Shortest Path First IGP",
                                         "ax.25" => "93 AX.25 frames",
                                         "ipip" => "94 Ip-within-IP Encapsulation Protocol",
                                         "etherip" => "97 IP-within-IP Encapsulation [RFC3378]",
                                         "pim" => "103 Protocol Independent Muulticast",
                                         "ipvomp" => "108 IP Payload Compression Protocol",
                                         "vrrp" => "112 Virtual Router Redundancy Protocol",
                                         "l2tp" => "115 Layer Two Tunneling Protocol [RFC2661]",
                                         "isis" => "124 IS-IS over IPv4",
                                         "sctp" => "132 Stream Control Transmission Protocol",
                                         "fc" => "133 Fibre Channel",
                                         "mobility-header" => "135 Mobility Support for Ipv6 [RFC3775]",
                                         "udplite" => "136 UDP-Lite [RFC3828]",
                                         "mpls-in-ip" => "136 UDP-Lite [RFC3828]",
                                         "hip" => "139 Host Identity Protocol",
                                         "shim6" => "139 Shim6 Protocol [RFC5533]",
                                         "wesp" => "141 Wrapped Encapsulating Security Payload",
                                         "rohc" => "142 Robust Header Compression",
                                   );
$_LANG['firewall']['rule_created']	= 'Regra criada com sucesso';
$_LANG['firewall']['rule_updated']	= 'Regra atualizada com sucesso';
$_LANG['firewall']['rule_delted']	= 'Regra removida com sucesso';
$_LANG['general']['edit']          = 'Editar';
$_LANG['general']['ok']          = 'OK';
$_LANG['firewall']['add_group']	= 'Inserir: Grupo de Segurança';
$_LANG['firewall']['edit_group']	= 'Editar: Grupo de Segurança';
$_LANG['firewall']['security_group']	= 'Grupo de Segurança';
$_LANG['firewall']['venet']	= 'venet';

$_LANG['reinstall']['iso_changed']	= 'Imagem ISO e sequência de boot foram alterados';
$_LANG['reinstall']['vm_reinstalled']	= 'VM foi reinstalada';
$_LANG['vps']['unlimited']			= 'Ilimitado';
$_LANG['button_novnc'] = "noVNC"; 
$_LANG['button_disksManagement'] = "Discos";


$_LANG['disks']['header'] = 'Discos';
$_LANG['disks']['name']	  = 'Nome';
$_LANG['disks']['bus']	  = 'Bus / Device';
$_LANG['disks']['format']		            = 'Format';
$_LANG['disks']['backup']		            = 'Backup';
$_LANG['disks']['size']		            = 'Tamanho';
$_LANG['disks']['disk-1']		            = 'Disco 1';
$_LANG['disks']['disk-2']		            = 'Disco 2';
$_LANG['disks']['disk-3']		            = 'Disco 3';
$_LANG['disks']['disk-4']		            = 'Disco 4';
$_LANG['disks']['disk-5']		            = 'Disco 5';
$_LANG['disks']['disk-6']		            = 'Disco 6';
$_LANG['disks']['disk-7']		            = 'Disco 7';
$_LANG['disks']['disk-8']		            = 'Disco 8';
$_LANG['disks']['actons']		            = 'Ações';
$_LANG['disks']['empty']		            = 'Nenhum Disco';
$_LANG['disks']['delete']		            = 'Tem certeza que deseja remover este HD ?';
$_LANG['disks']['added']	= 'HD adicionado';
$_LANG['disks']['deleted']	= 'HD removido';
$_LANG['disks']['edited']	= 'HD editado';
$_LANG['disks']['actions']	= 'Ações';
$_LANG['disks']['add']	= 'Add Disco';
$_LANG['disks']['size_gb']		            = 'Tamanho (GB)';
$_LANG['general']['close']           = 'Fechar';
$_LANG['disks']['formats'] =array(
                                 'raw'   => 'Raw disk image (raw)',
                                 'qcow2' => 'QEMU image format (qcow2)', 
                                 'vmdk'  => 'VM image format (vmdk)'
                           );

$_LANG['disks']['add_new_hhd'] ='Add: HD';
$_LANG['disks']['errorAddDisk'] ='Você não pode colocar %s GB de Disco. Tamanho do disco disponível: %s GB';
$_LANG['disks']['errorEditDisk'] ='Diminuir o disco não é permitido';
 $_LANG['disks']['backup_yes']	= 'Sim';
 $_LANG['disks']['backup_no']	= 'Não';
 

$_LANG['disks']['edit_hhd'] ='Edit: HD';
$_LANG['home']['AdditionalTools']	   = 'Ferramentas Adicionais';
$_LANG['button.management']                = 'Gerenciamento';
$_LANG['panel']['manageVM']                = 'Gerenciar VM';
$_LANG['panel']['additionalTools']         = 'Ferramentas Adicionais';
$_LANG['token'] =' Token ';
$_LANG['reinstall']['header'] ='Reinstalar';
$_LANG['reinstall']['description'] ='Selecione o Template para reinstalar. Se você continuar, todos os dados atuais serão perdidos!';
$_LANG['reinstall']['noTemplate']='Fornecer template para reinstalação';
$_LANG['reinstall']['password']='Senha:';
$_LANG['reinstall']['template']='Template:';
$_LANG['backup']['empty']		            = 'Nenhum Backup';
$_LANG['backup']['add_new']		            = 'Criar: Backup';
$_LANG['backup']['delete']		            = 'Tem certeza que deseja deletar este arquivo ?';

$_LANG['jobs']['empty']		            = 'No Backup Jobs';
$_LANG['jobs']['emailNotification']		            = 'Email Notification';
$_LANG['jobs']['add_new']		            = 'Add: Tarefa de Backup';
$_LANG['jobs']['mailto']		            = 'Notificação por Email';
$_LANG['jobs']['mailtoDes']		            = 'Ativar notificação por email';
$_LANG['jobs']['delete']		            = 'Tem certeza que deseja remover ?';
$_LANG['jobs']['edit']		            = 'Edit: Tarefa de Backup';
$_LANG['jobs']['compressNone'] ='Nenhum';
$_LANG['jobs']['labelDelete']           = 'Deletar Tarefa: ';
$_LANG['jobs']['description']           ="Ao invés de criar backups manualmente, adicione uma tarefa, no qual irá automaticamente criar backups para você. Backups serão disponibilizados na página 'Backups'.";


$_LANG['home']['disc'] = 'Imagem ISO CD/DVD';
$_LANG['home']['bootOrder'] = 'Sequência de Boot';
$_LANG['home']['boot']['0'] = 'Nenhum';
$_LANG['home']['boot']['d'] = 'CD-ROM';
$_LANG['home']['boot']['n'] = 'Network';
$_LANG['home']['boot']['c'] = 'Disk';
$_LANG['home']['boot_order_1']           = 'Dispositivo 1:';
$_LANG['home']['boot_order_2']           = 'Dispositivo 2:';
$_LANG['home']['boot_order_3']           = 'Dispositivo 3:';

$_LANG['CAPages']['taskHistory']['search'] ='Procurar';
$_LANG['CAPages']['taskHistory']['noAvailable']='Não Disponível';
$_LANG['CAPages']['taskHistory']['noAvailableInfo']= "";
$_LANG['CAPages']['taskHistory']['previous']='Anterior';
$_LANG['CAPages']['taskHistory']['next'] ='Próximo';

$_LANG['backup']['labelDelete']           = 'Deletar Backup: ';
$_LANG['backup']['labelRestore']          = 'Restaurar Backup: ';
$_LANG['backup']['description']          = 'Garanta a segurança do seu sistema criando backups. Em caso de falha, você poderá restaurar sua VPS com um backup. ';

$_LANG['graph']['description'] ="O uso da sua VPS pode ser visualizado aqui. Se algum gráfico estier atingindo picos, seria hora então de se fazer um upgrade ?";
$_LANG['task']['description'] ="Qualquer ação tomada em sua VPS e status, serão mostrados aqui.";

$_LANG['network']['description'] ='Resumo sobre as interfaces de rede usadas em sua VPS.';
$_LANG['firewall']['description'] ='Define regras de firewall ou ou ativa grupos de segurança para sua VPS.';
$_LANG['network']['labelDelete']           = 'Deletar Rede: ';
$_LANG['snapshots']['labelDelete']           = 'Delete Snapshot: ';
$_LANG['snapshots']['labelRollback']           = 'Restaurar: ';
$_LANG['firewall']['labelDelete']           = 'Deletar: ';
$_LANG['disks']['labelDelete']           = 'Deletar: ';
$_LANG['home']['swap']	   = 'SWAP';
$_LANG['task']['error_details'] = 'Detalhes de Erros';
$_LANG['snapshots']['descriptionLong'] = "Um snapshot inclue o conteúdo da memória virtual, configurações, e o estado de todos os discos. Quando você restaurar com um snapshot, irá restaurar a memória, disco e todas as configurações da VPS ao estado de quando o snapshot foi feito.";
$_LANG['snapshots']['update'] = 'Atualizar:';
$_LANG['snapshots']['updated'] = 'Snapshot foi atualizado';

$_LANG['snapshots']['status'] = 'Status';
$_LANG['home']['description'] = 'Visualizar detalhes do servidor e utilização dos recursos.';
$_LANG['disks']['description'] ='Visualizar e gerenciar HD dentro de limites definidos. Qualquer disco adicional pode ser removido quando quiser.';

$_LANG['CAPages']['home']['Boot Order has been successfully changed'] ='A Ordem de Boot foi alterada com sucesso';
$_LANG['CAPages']['home']['Edit: Boot Order'] ='Editar: Ordem de Boot';
$_LANG['CAPages']['home']['Edit: CD/DVD'] ='Editar: CD/DVD';
$_LANG['CAPages']['home']['Image File'] ='Arquivo de Imagem';
$_LANG['CAPages']['home']['ISO Image has been successfully changed']='A imagem ISO foi alterada com sucesso';
$_LANG['CAPages']['reinstall']['Reinstall task currently in progress...']='Reinstalação em progresso...';
$_LANG['CAPages']['reinstall']['Password is too short']='Senha muito pequena';
$_LANG['CAPages']['reinstall']['Provide OS Template.']='Fornecer Template.';
$_LANG['Creating VM in progress. Please try again later.']= 'Criação da VM em progresso. Por favor, aguarde.';